<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <template id="login_layout" inherit_id="web.login_layout" priority="8">
        <xpath expr="//div[@t-if='not disable_footer']" position="replace"></xpath>
    </template>


    <template id="web_layout" inherit_id="web.layout">
        <!--commented as of now-->
        <xpath expr="//link[@rel='shortcut icon']" position="replace">
            <t t-set="favicon" t-value="request and request.env['ir.config_parameter'].sudo().get_param('backend_debranding_v12.favicon_url', '').strip() or ''" />
            <t t-if="favicon">
                <link rel="shortcut icon" t-att-href="favicon" type="image/x-icon" />
            </t>
        </xpath>
    </template>


    <!-- <template id="menu_secondary" inherit_id="web.menu_secondary" priority="32">
        <xpath expr="//div[@class='oe_footer']" position="replace">&amp;ndash;&gt; &lt;!&amp;ndash;
            <div class="oe_footer">&amp;ndash;&gt; &lt;!&amp;ndash;
                <span>Implementado por <a target='_new' href="http://www.manexware.com" style='color:#0E4D95;text-decoration:none;'>Manexware</a></span>&amp;ndash;&gt; &lt;!&amp;ndash;
            </div>&amp;ndash;&gt; &lt;!&amp;ndash;
        </xpath>&amp;ndash;&gt; &lt;!&amp;ndash;Cambio para compatibilidad con version 10&amp;ndash;&gt;
        <xpath expr="//div[@class='o_sub_menu_footer']" position="replace">
            <div class="o_sub_menu_footer">
                <span>Implementado por <a target='_new' href="http://www.manexware.com" style='color:#0E4D95;text-decoration:none;'>Manexware</a></span>
            </div>
        </xpath>
    </template> -->
    <data noupdate="1">
        <record id="custom_help" model="ir.config_parameter">
            <field name="key">backend_debranding_v12.new_name</field>
            <field name="value">SIGA NOW</field>
        </record>
        <record id="custom_title" model="ir.config_parameter">
            <field name="key">backend_debranding_v12.new_title</field>
            <field name="value">SIGA NOW</field>
        </record>
        <record id="favicon" model="ir.config_parameter">
            <field name="key">backend_debranding_v12.favicon_url</field>
            <field name="value">/backend_debranding_v12/static/src/img/favicon.png</field>
        </record>
        <record id="custom_person" model="ir.config_parameter">
            <field name="key">backend_debranding_v12.planner_footer</field>
            <field name="value">SIGA NOW</field>
        </record>
    </data>
</odoo>
